SDM still not working with Java v6u15

Unanswered Question
Aug 10th, 2009
User Badges:

I keep waiting for Java to work some day with their updates on Cisco SDM. Update 14 at least allowed SDM to open. But the new update 15 still hasn't passed the test of clicking on the Configure button and then the Additional Task button. It just doesn't do anything. If it is something that Cisco can fix, please be aware.


Thanks,

.. Jim ..

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
ivarnhagen Tue, 08/18/2009 - 01:36
User Badges:

Hi Jim,


I found Java v6u7 to work best with the Cisco ASDM, while v6u15 didn't work at all. Maybe its the same with SDM...


Ingo

Lucien Avramov Tue, 08/18/2009 - 18:00
User Badges:
  • Red, 2250 points or more

Hi Jim, you need to downgrade the JAVA version on the computer you want to use SDM.


SDM does not support java after: 6u3.


Cisco SDM requires Sun Java Runtime Environment (JRE). The following versions are supported:


•JRE 1.5_09


•JRE1.4.2_08


•JRE 1.5.0_06


•JRE 1.5.0_07


•JRE 1.6.0_02


•JRE 1.6.0_03




As per the release notes.

http://www.cisco.com/en/US/docs/routers/access/cisco_router_and_security_device_manager/software/release/notes/SDMr25.html


This will resolve your issue.


Cisco does not plan to fix this as SDM is end of life.

The product that replaces SDM is CCP: Cisco Configuration Professional, that one works with JAva 6 update 14, but it's a different product. It's also a freeware you can download from our website.


Actions

This Discussion